<?php

namespace App\Http\Requests\Contacts;

use Illuminate\Foundation\Http\FormRequest;

class ContactUpdateRequest extends FormRequest
{
    /**
     * @return bool
     */
    public function authorize(): bool
    {
        return true;
    }

    /**
     * @return void
     */

    /**
     * @return array[]
     */
    public function rules(): array
    {
        return [
            'name' => ['required','max:200'],
            'surname' => ['required','max:200'],
            'phone' => ['required'],
            'email' => ['required'],
            'description' => ['required'],
        ];
    }
}
